/* COMMON STYLE
--------------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
}
body {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  line-height: 1.5;
}
body#bd { background-image: url(../images/body_bg.png); background-repeat: repeat; background-position: center 50%; margin: 15px auto 1px; padding: 0; }

div.wrapper {
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}

div.wrapper2 {
  margin: 0 auto;
  position: relative;
}

body.contentpane {
  width: auto; /* Printable Page */
  margin: 1em 2em;
  background: #FFFFFF;
  color: #000000;
  font-size: 12pt;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  line-height: 140%;
}
body.font1{
  font-size: 9px;
}
body.font2{
  font-size: 10px;
}
body.font3{
  font-size: 11px;
}
body.font4{
  font-size: 12px;
}
body.font5{
  font-size: 13px;
}
body.font6{
  font-size: 14px;
}
body.font7{
  font-size: 15px;
}
body.font8{
  font-size: 16px;
}
body.font9{
  font-size: 17px;
}
body.font10{
  font-size: 18px;
}

/* MODULE
--------------------------------------------------------- */
.mainbody {
  margin: 0 auto 10px auto;
  color:#555;
  padding: 10px;
  background-color:#fafafa;
  border: 1px solid #d7d7d7;
  position: relative;
}

.noshadow {
  color: #222;
  margin: 0 auto 10px auto;
  padding: 10px;
  border: 1px solid #d7d7d7;
  position: relative;
  
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E8E8E8));
background: -moz-linear-gradient(#FFFFFF, #E8E8E8);
-pie-background: linear-gradient(#FFFFFF, #E8E8E8);
}

.white {
  color: #333;
  background-color: #fff;
  margin: 0 auto 10px;
  padding: 5px 10px;
  border: solid 1px #d7d7d7;
  position: relative;

}
.tweet {
  color: #333;
  background-color: #fff;
  margin: 0 auto 10px;
  padding: 0px 0px;
  border: solid 1px #d7d7d7;
  position: relative;
}
.white:hover {
  color: #333;
  background-color: #f1f1f1;
  
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f1f1f1), to(#fff));
background: -moz-linear-gradient(#f1f1f1, #fff);
-pie-background: linear-gradient(#f1f1f1, #fff);
}
.white h3,.noshadow h3
{ margin: -4px 1px 5px; padding: 2px 2px 2px 18px; background-image: url(../images/h3div.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left center; font-size: 120%; font-weight: bold; line-height: 26px; border-bottom: 1px dotted #c5c5c5; text-align: center;}

.droping {
  margin: 0 auto 10px auto;
  padding: 3px;
}
/* -----------------------extra for padding bottom module -------------*/
#dropdown_bt_cont { height: 5px; } 
/* -----------------------extra for padding bottom module -------------*/

.tempjo {
  color: #333;
  background-color: #f4f4f4;
  margin: 0 auto 5px auto;
  padding: 3px;
  border: 1px solid #ccc;
  position: relative;
}
.tempjo:hover {
  color: #333;
  background-color: #ddd;
  
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ddd), to(#f1f1f1));
background: -moz-linear-gradient(#ddd, #f1f1f1);
-pie-background: linear-gradient(#ddd, #f1f1f1);
}

.imgset {
  color: #333;
  background-color: #f1f1f1;
  margin: 5px;
  padding: 2px;
  border: 1px solid #ccc;
}
.imgset:hover {
  color: #333;
  background-color: #ccc;
}
.mcolor {
  background-color: #3b7bb9;
  color: #f1f1f1;
  margin: 0 auto 10px auto;
  padding: 5px 10px;
  border: 1px solid #ddd;
  position: relative;

}

.dark h3, .mcolor h3 { padding: 0px; font-size: 120%; font-weight: bold; margin: 0 -4px 7px; padding: 2px 10px; border-bottom: 1px dotted #ccc; }

.dark {
  background-color: #333;
  margin: 0 auto 10px auto;
  color: #ddd;
  padding: 5px 10px;
  border: 1px solid #888;
  position: relative;
}
.dark ul, .mcolor ul, .white ul {
  padding-left: 10px;
}

.mcolor a { color: #ddd; text-decoration: underline;}

.mcolor, .dark, .white, .noshadow, .tempjo, .mainbody, #ict-search div.search 
{ 
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
 border-radius: 12px; 
 }
div.customFAQ a{
  text-decoration: none;
}

div.customFAQ a:hover{
  color: #000066;
}

/* Normal link */
a {
  color: #3b7bb9;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  color: #4c7da7;
  text-decoration: underline;
}

/* Title text */
.contentheading, .componentheading, div.moduletable h3,
h1, h2, h3 { }

/* Heading */
h1 {
  font-size: 230%;
}

h2 {
  font-size: 170%;
}

h3 {
  font-size: 150%;
  font-family: Helvetica, Arial, Verdana, sans-serif; font-weight: normal;
}

h4 {
  font-size: 100%;
  text-transform: uppercase;
}

p {
  margin: 5px 0 15px;
}

ul {
  margin-top: 5px;
  margin-left: 15px;
  margin-bottom: 15px;
}

ul li { padding-left: 2px; line-height: 160%; background-color: transparent; }

ol {
  margin-top: 5px;
  margin-bottom: 15px;
}

ol li {
  margin-left: 35px;
}

th {
  padding: 4px;
  font-weight: bold;
  text-align: left;
}

fieldset {
  border: none;
}

fieldset a {
  font-weight: bold;
}

hr {
  border-top: 1px solid #3b7bb9;
  border-right: 0;
  border-left: 0;
  border-bottom: 0;
  height: 1px;
}

a img {
  border: none;
}

td, div {
  font-size: 100%;
}


/* FORM
--------------------------------------------------------- */
form {
  margin: 0;
  padding: 0;
}

input, select {
  font: 11px Tahoma, Arial, sans-serif;
}

select, .inputbox {
  padding: 2px;
}

textarea {
  padding-left: 2px;
}

.button, .button:hover { color: #fff; padding: 4px 10px!important; padding: 1px 5px; background: #333;
  -webkit-box-shadow: 0px 0px 5px #999;
  -moz-box-shadow: 0px 0px 5px #999;
  box-shadow: 0px 0px 5px #999;
  
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#777), to(#333));
background: -moz-linear-gradient(#777, #333);
-pie-background: linear-gradient(#777, #333); border-color: #dddddd #999999 #999999 #dddddd; border-style: solid; border-width: 1px; }

.button:active, .button:focus { color: #464646; background-color: #e6e6e6; border-color: #999999 #dddddd #dddddd #999999; border-style: solid; border-width: 1px; }

.inputbox {
  border: solid 1px #cccccc;
  background: #f9f9f9;
}

.inputbox:hover, .inputbox:focus {
  border: 1px solid #999999;
  background: #FFFFFF;
}
::-moz-selection {
background: #5a748c;
color: #fff
}
::selection { background: #5a748c; color: #fff }
/* JOOMLA STYLE
--------------------------------------------------------- */

.contentdescription {
  padding-bottom: 30px;
}

table.blog .contentheading {
  font-size: 170%;
  font-weight: bold;
  line-height: normal;
}

a.contentpagetitle {
  text-decoration: none!important;
}

a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
  text-decoration: none!important;
}

a.readon, a.readmore {

  display: block;
  width: 100px;
  height: 20px;
  background: url(../images/readmore.png) 0 0 no-repeat;
  float: right;
  line-height: 20px;
  text-indent: 10px;
  font-size: 90%;
  text-decoration: none;

}

a.readon:link, a.readon:visited, a.readmore:link, a.readmore:visited { color: #3b7bb9; }

a.readon:hover, a.readmore:hover {
  background-position: 0 -25px;
  color: #ffffff;

}

table.contentpaneopen, table.contentpane, table.blog {
  width: 100%;
}

.createdate {
  padding: 2px 0 10px 0;
  color: #999999;
  line-height: 10px;
}

.modifydate {
  color: #999999;
  height: 15px;
}

.moduletable {
  padding: 0;
}

.mosimage {
  padding: 0;
  margin: 8px 15px 0 0!important;
  margin: 8px 5px 0 0;
}

.mosimage img {
  padding: 0;
  margin: 0!important;
}

.mosimage_caption {
  margin-top: 5px;
  padding: 1px 2px;
  color: #999999;
}

tr.sectiontableentry1 td { background-image: url(../images/seperator.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: 50% bottom; padding: 5px; }

tr.sectiontableentry2 td { background-image: url(../images/seperator.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: 50% bottom; padding: 5px; }

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td { background-image: url(../images/seperator.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: 50% bottom; }

.small {
  color: #999999;
}

.smalldark {
  color: #999999;
  text-align: left;
}

div.syndicate div {
  text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
  background: none;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ict-root { width: 100%; margin: 0 auto; }
#ict-rootheader { width: 100%; margin: 0 auto 10px; }
#ict-toproot { width: 100%; background-image: url(../images/toproot_2.png); background-repeat: no-repeat; height: 140px; margin: 0 auto 10px; }   
#ict-rootdown { background-image: url(../images/rootdown.png); width: 100%; margin: 0 auto; }
  
#centerfullw {
  margin-top:15px;
  width:200%;}
  
#centerwrapper {
  float:left;
  left:50%;
  position:relative;
  width:50%;}   
  
#middle {
  left:-100%;
  overflow:hidden;
  position:relative;} 

#centerbread {
  left:-100%;
  overflow:hidden;
  position:relative;
  margin-top:1px;
  margin-bottom:10px;} 
  
#middlewrap {
  width:100%;}   
  
#leftcolumn { padding-top:10px; padding-right:13px; float:left; left:-50%; overflow:hidden; position:relative; margin-top: -4px; }
    
    
#middlewrap {
    padding-top:20px;
    float:left;}
    
#rightcolumn { margin-left:13px; float:left; margin-top: 5px; }  
  
/* Main body */  
  
.fixcolumside {
  margin-left:5px;
  margin-top:-5px;}
  
#topfix {height:10px;
  position:relative;} 
/* tophead
--------------------------------------------------------- */
#date-arrange { color: #999; font-size: 120%; position: absolute; top: 0; right: 0; z-index: 1; padding: 10px 10px 0 0; }
.ict-date {display: block;padding: 0;}

span.date {text-transform: uppercase;font-size: 95%;font-weight: bold;}
#pathway { background-color: #fff; background-image: url(../images/pathway.png); background-position: 50% bottom; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; }
span.pathway { font-weight: normal; line-height: 120%; text-transform: uppercase; padding: 5px; overflow: hidden; }
span.pathway img {padding-right: 1px;width: 5px;height: 9px;}
span.pathway a {float: none;padding: 0 2px 0 0;}
#ict-header  { margin-bottom: 25px; }
#ict-flag { position: absolute; top: 0px; right: 0px; z-index: 7; border: 0; }
#logo, img#logo { position: absolute; top: 5px; left: 5px; z-index: 9; border: 0; }
#logo-text { position: absolute; top: 10px; left: 30px; z-index: 9; border: 0; }
#ict-header {  padding: 0; position: relative; margin: 0; border: solid 2px #f1f1f1;}
#ict-highhead { clear: both; line-height: normal;  position: relative; height: 60px; }
#ict-newflash { color: #fff; line-height: 16px; background-color: #3b7bb9; padding: 5px; z-index: 1; margin-bottom: 8px; border: solid 1px; }
#ict-newflash a { color: #fff; text-decoration: underline; }
#ict-pewrap { line-height: normal; background-color: #f6f5ec; text-align: left; position: relative; clear: both; padding: 5px; border: solid 1px #c3c1a8; }
#ict-highnavwrap { position: absolute; bottom: 0px; right: 0px; z-index: 2; }
#ict-spacenews {text-align: center; position: relative; }
/* Search */
#ict-search label {display:none;}
#ict-search {  bottom: 1px; right: 0px;margin: 0; padding: 0; }
#ict-search div.search { background: #888 url(../images/icon-search.gif) no-repeat left center; height: 25px; padding-top: 5px; padding-right: 2px; padding-left: 34px; }
#ict-search .inputbox { color: #333; background-color: #fff; width: 90%; padding-left: 5px; border: solid 1px #cdccce; }
#ict-textbig { font-size: 250%; }
/* User Tools */
#stanhi-4 { font-size: 12px; float: right; padding-top: 4px; padding-right: 3px; padding-left: 3px; }
#ict-wtools {
  padding: 0;
  float: left;
  display: block;
  font-size: 12px;
}
#ict-wtools span {
  float: left;
  margin: 0 2px;
  display: block;
}
#ict-wtools img {
  padding: 3px 0 0 0;
}
#ict-wtoolswrap {
  position: absolute;
  top: 0;
  right: 15px;
  font-size: 11px;
}

*+html #ict-wtoolswrap {
  right: 0;
}

#ict-wtools {
  margin: 0;
  padding: 0;
}

* html #ict-wtools { /*IE 6*/
  float: left;
}

*+html #ict-wtools { /*IE 7*/
  padding: 0px;
}

#ict-wtools ul {
  margin: 0;
  padding: 0 10px 0 0;
  float: left;
}

#ict-wtools ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
  display: inline;
}

#ict-wtools img {
  padding: 0;
  margin: 0 0 0 2px;
}

/* MODULE
--------------------------------------------------------- */
h3.title {
    color: #666;
}
/* FOOTER
--------------------------------------------------------- */
#ict-footer {clear: both; padding: 20px; }
#ict-footer a { 
  border-bottom: none;}

#ict-footer small {
  font-size: 100%;
  padding: 8px 10px;
}
#ict-footer ul {
  margin: 0;
  float: right;
  padding-bottom: 5px;
  line-height: normal;
}
#ict-footer li {
  display: inline;
  margin: 0;
  padding: 0;
  background: url(../images/line.gif) no-repeat right center;
}
#ict-footer li a {
  display: inline;
  line-height: normal;
  padding: 0 10px;
}
li.ict-firstitem {
  background: none !important;
}
  
/* MISCELLANOUS
----------------------------------------------------------- */
div.back_button a,
div.back_button a:hover,
div.back_button a:active {
  margin: 10px 0;
  display: block;
  background: none!important;
  text-decoration: none!important;
}

/* Login Module ---*/
#form-login-username .inputbox,
#form-login-password .inputbox {
  background-position: 5px center;
  background-repeat: no-repeat;
  padding: 3px 10px;
}

#form-login-username .inputbox, #form-login-password .inputbox { width: 85%; }

#form-login ul { margin: 0 !important; padding: 0; }

#form-login p { margin: 0 0 5px; }

#form-login .button { margin: 10px 0; }

/* contset */
.contset:after {
  clear: both;
  display: block;
  content: ".";
  height: 0;
  visibility: hidden;
}

* html > body .contset {
  width: 100%;
  display: block;
}

* html .contset {
  height: 1%;
}
/* LR PADD */

#fix-hi { position: relative; padding: 0; width: 100%; clear: both; }
#lr-padd,#lr-padd1,#lr-padd2,#lr-padd3 { position: relative; padding: 0; width: 100%; clear: both; }
#lr-padd div.moduletable, #lr-padd2 div.moduletable, #lr-padd1 div.moduletable { margin: 0; padding: 1px; border-right-width: 10px; }
table.lr-padd { width: 100%; padding: 0; }
#lr-padd ul {
  padding: 0;
  margin: 0!important;
}
#lr-padd li {
  padding: 0;
  margin: 0;
  background: none;
  line-height: 170%;
}
#lr-padd li a { padding-left: 17px; background: url(../images/arrow_hover.gif) no-repeat 5px 50%; text-decoration: none; }
#lr-padd li a:hover, #lr-padd li a:active, #lr-padd li a:focus { background-image: url(../images/arrow-on.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 3px 50%; }
table.lr-padd a:hover { text-decoration: none; }
table.lr-padd td.lr-padd { border:solid 1px #cecece; color:#000; background: #e3e5e8 url(../images/h3modules.gif) repeat-x left top; width: 25%; }
table.lr-padd td.lr-padd:hover { background-color:#fff; border:solid 1px #c5c5c5; background-repeat:no-repeat; background-position:left top; color:#666; }
table.lr-padd h3 { padding: 4px 0; margin: 0 0 5px; text-indent: 10px; }
table.lr-padd1, table.lr-padd3 { width: 100%; padding: 0; }
table.lr-padd1 a { text-decoration: underline; }
#lr-padd1 ul {
  padding-left: 10px;
  margin: 0!important;
}
#lr-padd1 li {
  padding: 0;
  margin: 0;
  background: none;
  line-height: 170%;
}
table.lr-padd1 a:hover { text-decoration: underline; }
table.lr-padd1 td.lr-padd1 {  color:#555;width: 20%;  padding: 0 3px 3px; }
table.lr-padd1 td.lr-padd1:hover { color:#555; }
table.lr-padd2 td.lr-padd2 { color:#fffff2; width: 20%; padding: 0 5px 5px; }
table.lr-padd3 td.lr-padd3 { width: 25%; padding: 5px 3px 3px; }
#ict_top {float:left }
#ict_top a { color: #f5f5f8; font-weight: bold; text-decoration: none; }
#ict_top a:hover { color: #fff; text-decoration: underline; }
html {
  margin-bottom: 1px;
  height: 100%!important;
  height: auto;
}
#ict_bottom { padding: 8px; border: solid 1px #d4d4d4;
  color:#333; background-color:#fafafa; }

/* Sub and Side Menus */

ul.menu {
margin: 0 0 10px;
padding: 0;
}
ul.menu li {
list-style: none;
margin: 0;
padding: 0;
}
ul.menu ul {
margin: 4px 0;
}
ul.menu ul li a {
text-indent: 7px;
}
ul.menu ul a {
background: none;
text-indent: 0;
}
ul.menu ul {
margin-left: 5px;
padding: 0;
}
ul.menu ul ul {
padding: 0;
margin-left: 10px;
}
ul.menu li li {
padding: 0;
margin: 0;
}
ul.menu ul a {
text-indent: 0;
}
ul.menu li a { padding: 3px 3px 5px 15px; text-decoration: none; }
ul.menu li.active a, ul.menu li.active li.active a, a#active_menu.mainlevel, a#active_menu.sublevel, ul.menu li.active .separator, ul.menu li.active li.active .separator {font-weight: bold;}
ul.menu li.active li a, ul.menu li.active li.active li a, ul.menu li.active li .separator, ul.menu li.active li.active li .separator {font-weight: normal;}
ul.menu li a:hover { background-color: transparent; text-decoration: underline; }
ul.menu li.active li a,
ul.menu li.active li a:hover { background: transparent; }
ul.menu a { outline: none medium; width: 90%; display: block; text-decoration: none; border-bottom: 1px dotted #ccc; }
ul.menu a:hover {  }
ul.menu ul li ul li a, ul.menu ul li ul li .separator {text-indent: 5px;}
ul.menu ul li ul li ul li a, ul.menu ul li ul li ul li .separator {text-indent: 10px;}
/* @end */
/* pagebreak */

#article-index
{
  width:25%;
  float:right; 
  border:solid 1px #eee;
  padding:5px;
  margin: 10px;
  background:#f9faf9;
}
#article-index h3
{
  margin:0;
  font-size:1em;
}
.ict-drop-default > .ict-toggler { color: #e5e8ed; background-color: #3b7bb9; }
.ict-drop-default > .ict-toggler:hover { color: #e5e8ed; background-color: #666; }
/* ++++++++++++++  pagination  ++++++++++++++ */

.mainbody .pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;

}

.mainbody .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

.mainbody .pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 0px #eee;
        margin:0 2px
}

.pagenav
{padding:2px}

.mainbody .pagination li.pagination-start,
.mainbody .pagination li.pagination-next,
.mainbody .pagination li.pagination-end,
.mainbody .pagination li.pagination-prev
{border:0}

.mainbody .pagination li.pagination-start ,
.mainbody .pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}
/* pagenav */
.mainbody ul.pagenav {
  list-style-type:none;
  padding:0;
  overflow:hidden
}
ul.pagenav li
{
  display:inline-block;
  padding:0px;
  margin:0;
}
.mainbody ul.pagenav li 
{
  line-height:2em
}
ul.pagenav li a
{color: #fff; padding: 4px 10px!important; padding: 1px 5px; background: #333;
  -webkit-box-shadow: 0px 0px 7px #999;
  -moz-box-shadow: 0px 0px 7px #999;
  box-shadow: 0px 0px 7px #999;
  
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#777), to(#333));
background: -moz-linear-gradient(#777, #333);
-pie-background: linear-gradient(#777, #333); border-color: #dddddd #999999 #999999 #dddddd; border-style: solid; border-width: 1px;
}
ul.pagenav li.pagenav-prev 
{float:left}
ul.pagenav li.pagenav-next 
{float:right}


/* Lytebox
--------------------------------------------------------- */
.album {
  border:3px solid #FFFFFF;
}
.album:hover {
  cursor:pointer;
  border:3px solid #CCCCCC;
}
/* General */
div.login_clear {
  clear: both;
}

table.simplerows thead th { background-color: #3b7bb9; }

div#float_panel {
  width:22px;
  position:absolute;
  z-index:12;
  top:20px;
  right:-26px;
  padding: 5px;
}
#stylearea {
  margin-bottom:12px;
}
h3.title span.dcolor  {
  color: #f1f1f1;
}
.dark h3.title, .mcolor h3.title {
  color: #f1f1f1;
}
/* contact  plain */
#main .contact h3
{
  border-bottom:solid 1px #ddd;
  margin: 20px 0
}

.form-required
{
  font-weight:bold;
  margin:10px 0;
  background:#fff url(../images/req.png) no-repeat;
  padding:3px 30px

}

.profile-edit select
{
  padding:0px;
  border:solid 1px #ccc;
  background:#f5f5f5;

}
.profile-edit select option
{
  padding:3px

}
/* contact  slider */

.panel
{
  border:solid 1px #ddd;
  margin-top:-1px

}
#main .contact .panel h3
{
  margin:0px 0 0px 0;
  padding: 0;
  background:#eee;
  border:0
}
.panel h3 a
{
  display:block;
  padding:3px 10px;
  text-decoration:none;
}


.panel h3.pane-toggler a
{
  background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
  background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
  border-bottom:solid 1px #ddd;
}

.pane-slider
{
  border:solid 0px;
  padding:0px 10px !important;
  margin:0;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
  padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
  margin:20px 0 0 0
}

/*#################### tables ############################ */

table
{
        border-collapse:collapse
}

table.weblinks,
table.category

{
        font-size:1em;
        margin:10px 10px 20px 0px;
        width:99%;
}

table.weblinks td
{
        border-collapse:collapse;
}

table.weblinks td,
table.category td

{
        padding:7px;
}

table.weblinks th,
table.category th

{
        padding:7px;
        text-align:left
}

td.num
{
        vertical-align:top;
        text-align:left;
}

td.hits
{
        vertical-align:top;
        text-align:center
}

td p
{
        margin:0;
        line-height:1.3em
}

.filter
{
        margin:10px 0
}

.display-limit,
.filter
{
        text-align:right;
        margin-right:7px
}

/* Category Table layout */

table.category {
  border: 1px solid #cfcfcf;
  width: 100%;
  margin:10px 0;
}
table.category td {
  padding: 4px 4px !important;
  background: #f4f6f1;
}
table.category td.last {
  padding: 0px 4px 0px 0px !important;
}
table.newsfeeds th, table.weblinks th, table.category th {
  color: #444;
  background: #dedede;
  padding: 8px 5px 8px 5px;
}
table.newsfeeds td, table.weblinks td, table.category td {
  padding:5px;
}

.counter {
  text-align: center;
  margin: 0.5em auto;
  width: 107px;
  background: #cacaca;
  color: #323232;
  border:1px solid #b3b2b2;
}
/* ########################### contacts ########################### */

.contact
{
        padding:0 5px
}

.contact-category
{
        padding:0 10px
}

.contact-category  #adminForm fieldset.filters
{
  border:0;
  padding:0
}

.contact-image
{
  margin:10px 0;
  overflow:hidden;
}

.contact-image img
{
/* as you like
float:right;
float:left */
}


address
{
        font-style:normal;
        margin:10px 0;
        
}

address span
{
        display:block
}
.contact-address

{
margin:20px 0 10px 0;

}


.contact-email div
{
        padding:2px 0;
        margin:0 0 10px 0;
}

.contact-email label
{
        width:17em;
        float:left;

}
span.contact-image
{
    margin-bottom:10px;
    overflow:hidden;
    display:block
}
#contact-textmsg
{padding: 2px 0 10px 0}

#contact-email-copy
{
        float:left;
        margin-right:10px;

}

.contact .button
{
        float:none !important;
        clear:left;
        display:block;
        margin:20px 0 0 0
}



dl.tabs {
    float: left;
    margin: 50px 0 0 0;
    z-index: 50;
    clear:both;


}

dl.tabs dt {
    float: left;
    padding: 4px 10px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-right: 3px;
    background: #f0f0f0;
    color: #666;
}

dl.tabs dt.open {
    background: #F9F9F9;
    border-bottom: 1px solid #F9F9F9;
    z-index: 100;
    color: #000;

}

div.current {
    clear: both;
    border: 1px solid #ccc;
    padding: 10px 10px;
    max-width: 500px;
}


div.current dd {
    padding: 0;
    margin: 0;
}

dl#content-pane.tabs {
    margin: 1px 0 0 0;
}

/* ++++++++++++++  login  ++++++++++++++ */

.login-fields
{
        margin:10px 0
}

.login-fields label
{
        float:left;
        width:9em
}

.login-description img,
.logout-description img
{
        float:left;
        margin-right:20px
}

.login-description,
.logout-description
{
        overflow:hidden;
                padding-left:5px;
                margin:20px 0 10px 0
}

.logout-description
{
        margin-bottom:20px
}

fieldset {
  margin: 10px 0 10px 0;
  padding: 0 10px 10px 10px;
}

legend {
  padding: 0 10px 0 10px;
  background: #ffffff;
}

form div { margin: 10px 0 10px 0; }

textarea { padding: 1px 0 1px 5px; }

option { padding: 0 0 1px 5px; }

input[type='hidden'] { display: none; }

input[type='text'],
input[type='password'] { padding: 1px 0 1px 5px; }

button,
input[type='button'],
input[type='submit'] {
  padding: 2px 4px 2px 1px;
  line-height: 100%;
}

input[type='button'],
input[type='submit'],
input[type='checkbox'],
input[type='image'],
input[type='radio'],
input[type='reset'],
select,
button { cursor: pointer; }

 
textarea,
input[type='text'],
input[type='password'],
select {
  border: 1px solid #dfdede;
  background: #ffffff;
}

 
textarea:hover,
input[type='text']:hover,
input[type='password']:hover,
select:hover { border-color: #aaaaaa; }

 
textarea:focus,
input[type='text']:focus,
input[type='password']:focus,
select:focus {
  border-color: #8c8c8c;
  outline: 2px solid #dcdcdc;
}

.tip-wrap {
  display: none;
  float: left;
  background: #ffc;
  border: 1px solid #D4D5AA;
  padding: 5px;
  max-width: 200px;
  color: #323232;
  font-size: 12px;
}

.tip-title {
  margin-top: -15px;
  padding: 15px 0 5px 0;
  background: url(../../system/images/selector-arrow.png) no-repeat;
  font-weight: bold;
  font-size: 13px;
  
}

/* template related fix for tooltips */
.tip-wrap .tip {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  color: inherit;
}
/*menu colors*/
#ict_horset { position: relative; width:100%; height:42px; z-index: 9; margin-top: 36px; }
#ict_hor ul li.active, #ict_hor ul li:hover { 
background: url(../images/menuover-rg.png) repeat-x left center;
}

#ict_hor ul li ul li:hover, #ict_hor ul li ul li.active:hover {
background:#222;
}

/* Slider */

#slider-wrapper {
    margin: 0px;
  padding: 0px;
    width: 1000px;
  position: absolute;
  z-index: 0;
}
#slider {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 1000px;
  position: relative;
  clear: left;
}
#slider img {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
}
#slider a {
  display: block;
  border: none;
}
.nivo-slice {
  display: block;
  height: 100%;
  position: absolute;
  z-index: 50;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
  height: 30px;
  position: absolute;
  background: #333;
  z-index: 60;
  bottom: 10px;
  right: 70px;
}
.nivo-controlNav a {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 30px;
  height: 30px;
  background: url(../images/slideshow/bullet.png) no-repeat;
  border: none;
  cursor: pointer;
}
.nivo-controlNav a.active {
  background: url(../images/slideshow/bullet_active.png) no-repeat;
}
#toTop {
  display: none; 
  margin: 0px;
  padding: 5px 20px 5px 20px; 
  width: auto; 
  background: #181818; 
  color: #fff;
  border: 1px solid #000;
  text-align: center; 
  position: fixed; 
  z-index: 10;
  bottom: 0px; 
  right: 0px; 
  cursor: pointer; 
}
